@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Open Sans', sans-serif;
	line-height: 1.7em;
}
.navbar-inverse {
color: #fff;
background-color: #1372a3;
}

.panel-heading {
	color: #fff;
	background-color: #5bc0de !important;
	border-color: #46b8da
}
.panel-heading a {
        color: #fff;
        background-color: #5bc0de !important;
        border-color: #46b8da
}
.ams_image_left {
	max-width: 100%;
	height: auto;	
	display: inline-block;
	padding: 4px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	float: left!important;
        margin-right: 10px;
}
.ams_image_right {
	max-width: 100%;
	height: auto;	
	display: inline-block;
	padding: 4px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	float: right!important;
    margin-left: 10px;
}
.ams_image_center {
	max-width: 100%;
	height: auto;	
	display: block;
	padding: 4px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	margin-right:auto;
	margin-left:auto
    
}



/*.btn-info:visited {
color: #fff !important;
background-color: #5bc0de;
border-color: #1372a3;
}*/

.gsc-input {
color: #000 !important;
}
.gsc-search-button {
height: 30px;
}
.gsc-search-button-v2 {

}
.btn-info {
color: #fff;
background-color: #5bc0de !important;
border-color: #46b8da
}
.btn-info.focus, .btn-info:focus {
color: #fff;
background-color: #5bc0de !important;
border-color: #1b6d85
}
.btn-info:hover {
color: #fff;
background-color: #5bc0de !important;
border-color: #4288c8
}

.jmmsearch {
	margin-top: 12px;
}
.thumbnail img {
	width: 100%;
}
.ratings {
	padding-right: 10px;
	padding-left: 10px;
	color: #d17581;
}
.thumbnail {
	padding: 0;
}
.thumbnail .caption-full {
	padding: 9px;
	color: #333;
}
footer {
	margin: 50px 0;
}

.jmm2018 ul.navbar-nav > li
{
	width: 250px !important;
	clear: both;
}

.needspadding {
	padding: 15px;	
}

/* Speakers carousel */
.carouselcontent {
	margin-top: 20px;
	margin-bottom: 40px !important;
}
.carousel {
	/*height: 250px;*/
}
.carousel-indicators .active {
	background: #31708f;
}
.adjust1 {
	float: left;
	width: 100%;
	margin-bottom: 0;
}
.adjust2 {
	margin: 0;
	font-size: 1em;
}
.carousel-indicators li {
	border : 1px solid #ccc;
}
.carousel-control {
	color: #31708f;
	width: 5%;
}
.carousel-control:hover, .carousel-control:focus {
	color: #31708f;
}
.carousel-control.left, .carousel-control.right {
	background-image: none;
}
.media-object {
	margin: auto;
	margin-top: 15%;
}
.talktitle {
	font-size: 1em;
	font-style: italic;
}
@media screen and (max-width: 768px) {
.media-object {
	margin-top: 0;
}
}
/* end speaker carousel */










/* collapse */
@media (max-width: 991px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
  
  
.jmm2018 ul.navbar-nav > li
{
	display: inline-block !important;
    width: 25%;
	margin-bottom:5px;
	border-top:1px solid #73AD21; 
	border-left:1px solid #73AD21;
	border-bottom:none;
	border-right:none;	    
}  
  
}

